{% extends "easy_pdf/base.html" %}


{% block extra_style %}
    <style type="text/css">
        @page {
            size: letter portrait;
            margin: 1cm;
        }
    </style>
{% endblock %}

{% block content %}
    {% if context %}
        <div style="padding-top: 1em;">
        <div align="center" style="border: dashed;line-height: 20px">
                <span style="font-size: 2em;font-stretch: semi-expanded;font-weight: bold">
                    GCT ALUMNI ASSOCIATION
                </span><br>
            <span style="font-size: 1.3em;"><strong>Application Form for Scholarship</strong></span>
            (Application no : {{ context.application.pk }})
        </div>

        <table border="1" style="border-width: thin; height: 30px;padding-top: 30%">

            <tbody>
            <tr>
                <td align="center" style="width: 10%">1</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">NAME & ROLL NUMBER</td>
                <span style="width: 35%;">
                    <td align="center" colspan="6">{{ context.application.student }}</td>
                    <td align="center" colspan="2">{{ context.application.student.roll_no }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">2</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">DATE OF BIRTH</td>
                <span style="width: 35%;">
                    <td align="center" colspan="2">DAY : {{ context.application.student.dob | date:'d' }}</td>
                    <td align="center" colspan="3">MONTH : {{ context.application.student.dob | date:'m' }}</td>
                    <td align="center" colspan="3">YEAR : {{ context.application.student.dob | date:'Y' }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">3</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">AADHAAR NUMBER</td>
                <span style="width: 35%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.student.aadhaar_number }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">4</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">YEAR, BRANCH & SEMESTER</td>
                <span style="width: 35%;">
                    <td align="center" colspan="2">YEAR  : {{ context.year }}</td>
                    <td align="center" colspan="3">{{ context.application.student.department.acronym }}</td>
                    <td align="center" colspan="3">SEMESTER  : {{ context.current_semester }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">5</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">RESIDENCE STATUS</td>
                <span style="width: 35%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.student.student_type }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%" rowspan="3">6</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">FATHER'S NAME
                </td>
                <span style="width: 35%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.student.father_name }}
                    </td>
                        </span>
            </tr>
            <tr>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">FATHER'S OCCUPATION
                </td>
                <span style="width: 35%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.student.father_occupation }}
                    </td>
                        </span>
            </tr>
            <tr>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">FATHER'S ANNUAL INCOME
                </td>
                <span style="width: 35%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.student.father_annual_income }}
                    </td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%" rowspan="3">7</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">MOTHER'S NAME
                </td>
                <span style="width: 35%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.student.mother_name }}
                    </td>
                        </span>
            </tr>
            <tr>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">MOTHER'S OCCUPATION
                </td>
                <span style="width: 35%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.student.mother_occupation }}
                    </td>
                        </span>
            </tr>
            <tr>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">MOTHER'S ANNUAL INCOME
                </td>
                <span style="width: 35%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.student.mother_annual_income }}
                    </td>
                        </span>
            </tr>


            <tr>
                <td align="center" style="width: 10%">8</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">CATEGORY</td>
                <span style="width: 35%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.student.community }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">9</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">BROTHER'S & SISTER DETAILS</td>
                <span style="width: 35%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.brother_sister_details }}</td>
                        </span>
            </tr>

            <tr>
                <td align="center" style="width: 10%">10</td>
                <td align="left" style="width: 35%; font-weight: bold;padding-left: 3px">PERMANENT ADDRESS</td>
                <span style="width: 55%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.student.permanent_address }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">11</td>
                <td align="left" style="width: 35%; font-weight: bold;padding-left: 3px">CONTACT NUMBER</td>
                <span style="width: 55%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.student.phone_number }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">12</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">E-MAIL ID</td>
                <span style="width: 35%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.student.user.email }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">13</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">BANK & ACCOUNT NO</td>
                <span style="width: 35%;">
                    <td align="center" colspan="5">{{ context.application.bank_name }}</td>
                    <td align="center" colspan="3">{{ context.application.account_number }}</td>
                        </span>
            </tr>
           
                 
            <tr>
                <td align="center" style="width: 10%">14</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Differently Abled</td>
                <span style="width: 35%;">
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.application.diffAbled }}</td>
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.weightage.diffAbl }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">15</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Deceased Parents</td>
                <span style="width: 35%;">
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.application.disParent }}</td>
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.weightage.parentdis }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">16</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Sports Achievement</td>
                <span style="width: 35%;">
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.application.sport }}{% if context.application.sport %}{{ context.application.spPlace }}{% endif %}</td>
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.weightage.sports }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">17</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Primary Club Role</td>
                <span style="width: 35%;">
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{% if context.application.primClub %}{{ context.application.primClub }}{% endif %}{{ context.application.role }}</td>
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.weightage.club }}</td>
                        </span>
            </tr>
             <tr>
                <td align="center" style="width: 10%">18</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Other Club Activities</td>
                <span style="width: 35%;">
                    <td align="left" colspan="8"
                        style="padding-left: 10px">{{ context.application.clubActivities }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">19</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Projects</td>
                <span style="width: 35%;">
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.application.project }}</td>
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.weightage.project }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">20</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Patent</td>
                <span style="width: 35%;">
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.application.patent }}</td>
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.weightage.patent }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">21</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Presentations</td>
                <span style="width: 35%;">
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.application.ppt }}</td>
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.weightage.ppt }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">22</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Internships</td>
                <span style="width: 35%;">
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.application.internship }}</td>
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.weightage.internship }}</td>
                        </span>
            </tr>
            
           
              <tr>
                <td align="center" style="width: 10%">23</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">% OF ATTENDANCE</td>
                
            
            <span style="width: 35%;">
                    <td align="left" colspan="4"
                        style="padding-left: 10px"><b>{{ context.COEattPer }}</b></td>
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.weightage.attendance }}</td>
                        </span> 
            </tr>
            <!--<tr>
                <td align="center" style="width: 10%">15</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">MARKS OBTAINED IN THE
                    EXAMINATIONS
                </td>
                <span style="width: 35%;">
                    <td align="center" ></td>
                    <td align="center" ></td>
                    <td align="center" ></td>
                    <td align="center" ></td>
                    <td align="center" ></td>
                    <td align="center" ></td>
                    <td align="center" ></td>
                    <td align="center" ></td>
                        </span>
            </tr>-->
            <tr>
                <td align="center" style="width: 10%">24</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">CGPA</td>
                <span style="width: 35%;">
                    <td align="left" colspan="2"
                        style="padding-left: 10px">{{ context.application.cgpa }}</td>
                        </span>
                    <td align="left" colspan="3"
                        style="padding-left: 10px"><b>{{ context.COEmark }}</b></td>
                    <td align="left" colspan="3"
                        style="padding-left: 10px">{{ context.weightage.cgpa }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">25</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Number of Arrears</td>
                <span style="width: 35%;">
                    <td align="left" colspan="2"
                        style="padding-left: 10px">{{ context.application.noOfArrears }}</td>
                    <td align="left" colspan="3"
                        style="padding-left: 10px"><b>{{ context.COEnoOfar }}</b></td>
                    <td align="left" colspan="3"
                        style="padding-left: 10px">{{ context.weightage.noOfArrears }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">26</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Conduct</td>
                <span style="width: 35%;">
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.application.conduct }}</td>
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.weightage.conduct }}</td>
                    
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">27</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Other Assistances</td>
                <span style="width: 35%;">
                    <td align="left" colspan="4"
                        style="padding-left: 10px"><b>{{ context.COESch }}</b></td>
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.weightage.otherAss }}</td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">28</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Previous Year Assistance</td>
                <span style="width: 35%;">
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{% if context.SchDet.preval != -1 %}{{ context.SchDet.preval }}{% else %}0{% endif %}</td>
                    <td align="left" colspan="4"
                        style="padding-left: 10px">{{ context.weightage.gctAAass }}</td>
                        </span>
            </tr>
            </tbody>
        </table>
        <table border="1" style="border-width: thin; height: 30px;padding-top: 30%">
            <tr>
                <td align="center" style="width: 10%" rowspan="3">29</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px" rowspan="2">DETAILS OF
                    SCHOLARSHIP AVAILED IF ANY
                </td>
                <span style="width: 35%;">
                    <td align="center" colspan="2" style="font-weight: bold">State Govt. Scholarship</td>
                    <td align="center" colspan="2" style="font-weight: bold">Central Govt. Scholarship</td>
                    <td align="center" colspan="2" style="font-weight: bold">Alumni/Other Scholarship</td>
                        </span>
            </tr>
            <tr>
                    <span style="width: 35%;">
                    <td align="center" style="font-weight: bold">Previous Year</td>
                    <td align="center" style="font-weight: bold">This Year</td>
                    <td align="center" style="font-weight: bold">Previous Year</td>
                    <td align="center" style="font-weight: bold">This Year</td>
                    <td align="center" style="font-weight: bold">Previous Year</td>
                    <td align="center" style="font-weight: bold">This Year</td>
                        </span>
            </tr>

            <tr>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">AMOUNT</td>
                <span style="width: 35%;">
                    {% if context.SchDet.prevst != -1 %}
                    <td align="center">{{context.SchDet.prevst}}</td>
                    {% else %}
                    <td align="center"></td>{% endif %}
                    {% if context.SchDet.curst != -1 %}
                    <td align="center">{{context.SchDet.curst}}</td>
                    {% else %}
                    <td align="center"></td>{% endif %}
                    {% if context.SchDet.prevcen != -1 %}
                    <td align="center">{{context.SchDet.prevcen}}</td>
                    {% else %}
                    <td align="center"></td>{% endif %}
                    {% if context.SchDet.curcen != -1 %}
                    <td align="center">{{context.SchDet.curcen}}</td>
                    {% else %}
                    <td align="center"></td>{% endif %}
                    {% if context.SchDet.preval != -1 %}
                    <td align="center">{{context.SchDet.preval}}</td>
                    {% else %}
                    <td align="center"></td>{% endif %}
                    {% if context.SchDet.cural != -1 %}
                    <td align="center">{{context.SchDet.cural}}</td>
                    {% else %}
                    <td align="center"></td>
                    {% endif %}
                        </span>
            </tr>
           <tr>
                <td align="center" style="width: 10%">30</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">Total Weightage</td>
                <span style="width: 35%;">
                    <td align="center"></td>
                        </span>
            </tr>
        </table>

        <table border="1" style="border-width: thin; height: 30px;padding-top: 30%">
            <tr>
                <td align="center" style="width: 10%">31</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">SIGNATURE OF THE STUDENT</td>
                <span style="width: 35%;">
                    <td align="center"></td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">32</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">FACULTY ADVISOR REMARKS &
                    SIGNATURE
                </td>
                <span style="width: 35%;">
                    <td align="center"></td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">33</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">HOD RECOMMENDATION &
                    SIGNATURE
                </td>
                <span style="width: 35%;">
                    <td align="center"></td>
                        </span>
            </tr>
            <tr>
                <td align="center" style="width: 10%">34</td>
                <td align="left" style="width: 55%; font-weight: bold;padding-left: 3px">AMOUNT RELEASED BY GCT ALUMNI
                    ASSOCIATION
                </td>
                <span style="width: 35%;">
                    <td align="center"></td>
                        </span>
            </tr>
        </table>

    {% endif %}
{% endblock %}
